ISCS00000 - Feature #517
04/24/2020 10:00 AM - Hanging Liu

Status: Resolved Start date: 04/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/28/2020 11:50 AM - Hanqing Liu

- Tracker changed from Support to Feature

#2 - 09/16/2020 10:42 AM - Hanqing Liu

- Status changed from New to Resolved
